DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #1041
To trinh da hoan tat nhung ngan sach chua dugc tru.
04/20/2021 08:30 AM - Luc Tran Van

Status: Closed Start date: 04/20/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Luc,

Da nh¢ anh check gitp em Dak Lak c6 t& trinh diéu chuyén chi phi 0007/2021/TTr-0070005 tir "Chi thué GTGT dau vao khong dugc
kh&u trir" (GA..N.OE.0033) sang "Vat liéu van phong" (GA.I.N.OE.0001) la 5.1tr va "Gidy t& in" (GA.I.N.OE.0002) |a 26.8tr va da
dugc phé duyét Hoan tat. Tuy nhién, k& hoach chi phi ctia 3 hang muc trén van chua dugc cap nhat lai.

Chan thanh cam an anh.

Trén trong.

Diép Quang Tri (Ong)

Chuyén vién Tai chinh

Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84) 2862679679 | Ext: 218 | F: (+84) 2862638668
M: (+84) 933833718 | E: tridg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 04/20/2021 08:54 AM - Luc Tran Van

INSERT INTO PL_TRADEDETAIL (TRADE_ID, PLAN_ID, AMT_APP, AMT_ETM, AMT_EXE, AMT_TF, AMT_RECEIVE_TF, RECORD_STATUS,
AUTH_STATUS,GOODS_|D)
SELECT TRADE_ID, PLAN_ID,AMT_APP,AMT_ETM,AMT_EXE,AMT_TF,AMT_RECEIVE_TF,"1"’A'GD_ID FROM CM_NS_CP_ALL$

#2 - 04/27/2021 09:09 AM - Luc Tran Van

- Status changed from New to Closed
